{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>HBD RAUL</title>
    <style>
      body {
        background-image: url("{% static 'images/MY48.png' %}");
        background-size: 100px;
        background-color: #242f44;
        font-family:'Oswald', sans-serif;
        font-size: 25px;
        color: coral;
      }
      header {
        text-align: center;
        font-size: 40px;
        padding: 15px;
        color: rgb(0, 0, 0);
        background-color: goldenrod;
      }
      .center {
        margin-left: auto;
        margin-right: auto;
      }
      table {
        height: 275px;
      }
    </style>
</head>
<body>
  <header>Happy Birthday RAUL^_^</header>
  <div class="table-responsive ">
    <table class="center" style="max-width: 500px; text-align:center;" bgcolor="#242f44" align="center">
      <tbody>
        <tr>
          <td><img src="{% static 'images/barre.jpg' %}" alt="" border=3 height=250 width=175></img></td>
          <td>semoga darah alaydruz nya semakin kental</td>
        </tr>
        <tr>
          <td>Selamat ulang tahun ul,<br> skut sebat,<br> ibadah taat.</td>
          <td><img src="{% static 'images/rasit.jpg' %}" alt="" border=3 height=250 width=150></img></td>
        </tr>
        <tr>
          <td><img src= "{% static 'images/faris.jpg' %}" alt="" border=3 height=250 width=150></img></td>
          <td>semoga segala pilihan yg lu ambil adalah yg terbaik buat lu</td>
        </tr>
        <tr>
          <td style="font-size: 20px;">happy birthday abang ganteng!!
            sehat dan sukses selalu, raul. God bless ur beautiful soul, ahaaay aamiinn!!</td>
          <td><img src= "{% static 'images/jahe.jpg' %}" alt="" border=3 height=200 width=200></img></td>
        </tr>
        <tr>
          <td><img src= "{% static 'images/kamila.jpg' %}" alt="" border=3 height=250 width=175></img></td>
          <td style="font-size: 22px;">Habedeeee Raul!! Semoga sehat selalu, panjang umur, lancar kuliah dan kepanitiaan nya oke!!!(hbd)(love)</td>
        </tr>
        <tr>
          <td style="font-size: 20px;">HBDDDD AKBARRR sukses terus kuliah di fasilkomnya moga semester 3nya lancar ya terus dimudahin segala urusannya makin tua makin berubah jd pribadi yg lebih baik yee</td>
          <td><img src= "{% static 'images/hasna.jpg' %}" alt="" border=3 height=250 width=170></img></td>
        </tr>
        <tr>
          <td><img src= "{% static 'images/aan.jpg' %}" alt="" border=3 height=250 width=170></img></td>
          <td>semogaaa semakin alaydrus yaa uull </td>
        </tr>
        <tr>
          <td style="font-size: 20px;">wish u all the best raull smoga panjang umurr sehat selalu, apa yg diinginkan tahun ini bisa tercapaii oke mantap stay cool😎🤟🏻</td>
          <td><img src="{% static 'images/ayuka.jpg' %}" alt="" border=3 height=250 width=150></img></td>
        </tr>
        <tr>
          <td><img src= "{% static 'images/astrid.jpg' %}" alt="" border=3 height=250 width=150></img></td>
          <td style="font-size: 20px;">Hepi birthday akbar alaydruss!!! Semoga panjang umur, sehat selalu, makin ganteng, makin pinter, makin+++. Wish u all the best gantenk!💕</td>
        </tr>
        <tr>
          <td style="font-size: 17px;">happy birthday rayhan maulana akbar yang tinggal di jakbar, semoga makin ganteng dan tidak barbar, ibadahnya terus lancar, hatinya dimudahkan untuk bersabar, api semangatnya terus berkobar, dan makin jago bikin hati cewe bergetar (ashiaaap)</td>
          <td><img src= "{% static 'images/faraz.jpg' %}" alt="" border=3 height=250 width=150></img></td>
        </tr>
        <tr>
          <td><img src="{% static 'images/s2.jpg' %}" alt="" border=3 height=250 width=150></img></td>
          <td>pokonya yang terbaikkk <br> semogaaa sehat selaluu dan baahagia slaluu</td>
        </tr>
        <tr>
          <td style="font-size: 17px;">happy birthday raull! semoga panjang umur dan sehat selaluuu dann dilancarkan jg segala urusannya hehe tengkyu udah jadi partner podkes yg seru dan bisa diajak kerjasama yayy semoga ga insecure lagi yaa WKWKWKWK semoga jugaa hari2 lu dipenuhi dengan hal2 baik dan kebahagiaan🥰</td>
          <td><img src= "{% static 'images/zalfa.jpg' %}" alt="" border=3 height=250 width=170></img></td>
        </tr>
        <tr>
          <td><img src="{% static 'images/nico.jpg' %}" alt="" border=3 height=250 width=150></img></td>
          <td style="font-size: 22px;">pokonya yang terbaikkk <br>SELAMAT ULANG TAHUN RAUL!! Panjangan umur dan sehat selalu yaa. Sukses terus kuliah dan semua aspek kehidupan lo!</td>
        </tr>
        <tr>
          <td style="font-size: 20px;">Haloo raul, guee mau ngucapin selamat ulang tahun buat lu. Semoga dii tahun 2020 ini luu bisa mendapatkan apa yang lu mau dan bisa melewati segala rintangan yang ada. Wish u all the best ull!!!</td>
          <td><img src= "{% static 'images/ayam.jpg' %}" alt="" border=3 height=250 width=170></img></td>
        </tr>
        <tr>
          <td><img src="{% static 'images/gw.jpg' %}" alt="" border=3 height=250 width=150></img></td>
          <td>hbd akbar raul maul alaydrus moga cepet dapat email yg ditungu!</td>
        </tr>

      </tbody>
    </table>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>